*{
    margin: 0px;
    padding: 0px;
    list-style: none;
    margin: 0%;
    padding: 0;
    list-style: none;
    text-align: center;
}



.logo img{
    width: 15%;
}

.header-video{
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    z-index: -1;
}

main{
    background-color: black;
    padding-bottom: 10%;
}

.Title{
    color: white;
    padding-top: 10%;
    padding-bottom: 5%;
    font-size: x-large;
    font-family: DIN Condensed;
}

.img{
    padding-bottom: 10%;
}

.img_display img{
   width: 80%;
}

.quote{
    color: white;
    font-family: DIN condensed;
    font-size: large;
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 10%;
    padding-bottom: 15%;
}

.usp_container{
  display: flex;
  flex-direction: column;
  max-width: 600px;
  margin: 40px auto;
}

.img_onderaan{
  width: 100%;
  overflow: hidden;
  display: flex;
  justify-content: center;
}

.img_onderaan img{
  width: 80%;
  height: auto;
  display: block;
  border-radius: 40px 40px 0 0;
}

.usp_text{
  background-color: white;
  color: black;
  padding: 20px;
  border-bottom-left-radius: 40px;
  border-bottom-right-radius: 40px;
  margin-left: 10%;
  margin-right: 10%;
  font-family: DIN condensed;
  font-size: large;
}

.usp_text p{
  padding-top: 5%;
  text-align: left;
}



footer{
  background-color: white;
  color: black;
  overflow: auto;
  padding-top: 5%;
  padding-bottom: 5%;
  font-family: DIN condensed;
  width: 300px;
  height: 150px;
  margin: auto;
  box-shadow: 0 8px 12px rgba(0, 0, 0, 0.1);
  position: relative;
  transition: transform 0.3s ease;
    
}

.footer a{
    text-decoration: none;
    color: black;

}

.footer:hover{
  transform: translateY(-10px);
}

.slideshow_container{
  display: none;
}



/* menu */
.nav{
    position: relative;
}

.hamburger{
  position: fixed;
  top: 25px;              
  right: 10px;           
  width: 30px;
  height: 25px;
  justify-content: space-between;
  cursor: pointer;
}

.hamburger bar{
  display: block;
  height: 4px;
  background: #333;
  border-radius: 4px;
  transition: 0.3s;
  margin-bottom: 15%;
}


#menu-toggle{
  display: none;
}


.menu{
  list-style: none;
  padding: 0;
  margin: 20px 0 0;
  display: none;
  font-family: DIN condensed;
}

.menu li{
  margin: 10px 0;
}

.menu a{
  text-decoration: none;
  color: #333;
  font-size: 18px;
}


#menu-toggle:checked ~ .menu{
  display: block;
}


#menu-toggle:checked + .hamburger span:nth-child(1){
  transform: translateY(10px) rotate(45deg);
}

#menu-toggle:checked + .hamburger span:nth-child(2){
  opacity: 0;
}

#menu-toggle:checked + .hamburger span:nth-child(3){
  transform: translateY(-10px) rotate(-45deg);
}

@media only screen and (min-width: 900px){
  /* Slideshow container */
.slideshow_container {
  max-width: 1000px;
  position: relative;
  margin: auto;
  display: grid;
}

.slideshow_container img{
  width: 100%;
}

/* Next & previous buttons */
.vorige, .volgende{
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: black;
  font-weight: bold;
  font-size: 40px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.volgende{
  right: 0;
  border-radius: 3px 0 0 3px;
}

.vorige{
  left: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.vorige:hover, .volgende:hover{
  background-color: gold;
}

/* Caption text */
.text{
  color: black;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

.Title{
  font-size: xx-large;
}

.quote{
  color: white;
  font-family: DIN condensed;
  font-size: xx-large;
  padding-left: 30%;
  padding-right: 30%;
  padding-top: 15%;
  padding-bottom: 15%;
}

.img_display{
  display: none;
}

.usp_container{
  flex-direction: row;
  gap: 0;
  max-width: 1400px;
  align-items: stretch;
  margin: 80px auto;
  padding: 0 60px;
  transition: transform 0.3s ease;
}

.img_onderaan{
  border-radius: 0 0 20px 20px;
  align-items: center;
  width: 400%;
}

.img_onderaan img{
  border-radius: 40px 0 0 40px;
  width: 80%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.usp_text{
  border-radius: 0 40px 40px 0;
  margin-top: 0;
  margin-left: -100px;
  padding: 50px;
  padding-top: 20%;
  font-family: DIN condensed;
  font-size: large;
}

.usp_text p{
  text-align: left;
  padding-top: 5%;
 }

footer{
  font-size: x-large;
}

.slideshow_container:hover{
  transform: translateY(-15px);
}

.hamburger bar{
  height: 10px;
  border-radius: 10px;
  transition: 0.3s;
  margin-bottom: 15%;
  width: 70px;
}

.hamburger{
  top: 80px;              
  right: 40px;           
  width: 60px;
  height: 55px;
}

.menu a{
  font-size: 30px;
}

}


